@font-face {
	font-family: 'MuseoSans-900';
	src: url('webfonts/woff/museosans_900-webfont.woff') format('woff'),url('webfonts/ttf/museosans_900-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'MuseoSans-700';
	src: url('webfonts/woff/museosans_700-webfont.woff') format('woff'),url('webfonts/ttf/museosans_700-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'MuseoSans-500';
	src: url('webfonts/woff/museosans_500-webfont.woff') format('woff'),url('webfonts/ttf/museosans_500-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'MuseoSlab-900';
	src: url('webfonts/woff/Museo_Slab_900Web.woff') format('woff');
}
 

/* = general
--------------------------------------------------*/
html, div, body, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	color: #2d3033;
	list-style: none;
}
ul {
    -webkit-padding-start: 0px;
}
sup {
	font-size: 8px;
}
body {
	font-size: 12px;
	line-height: 18px;
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	border: none;
	padding: 0;
	margin: 0;
	background: url(../img/bg_wrap.jpg) repeat 0 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {
	text-decoration: none;
	outline: 0 none;
	/*border: 1px solid #95b5b0;*/
}
a:hover {
	text-decoration: underline;
}

b, strong {
	font-family: MuseoSans-900,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

input[type="text"],
input[type="number"],
input[type="email"],
textarea {
	border: 1px solid #95b5b0;
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	clear: both;
	width: 100%;
}
input.predefined {
	color: #929A9F;
}
input[type="submit"],
input[type="button"] {
	border: none;
	background: #2c736c;
	color: #FFF;
	font-family: MuseoSans-700, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding: 5px 27px 6px;
	cursor: pointer;
	overflow: visible;
	font-size: 12px;
	outline: 0 none;
}
select {
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ce-column, figure {
	width: 100%;
	margin: 0 auto;
}

/*-----------------------------------------------------------------------------
// Grundlayout
------------------------------------------------------------------------------*/
#wrap {
	width: 970px;
	padding-left: 14px;
	/*over*/
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#contentWrap {
	clear: both;
	margin-left: 0;
	/*margin-top: 5px;*/
	min-height: 300px
}

/*-----------------------------------------------------------------------------
// Header
------------------------------------------------------------------------------*/
#header {
	position: relative;
	width: 957px;
	padding: 45px 0 0 0;
	border-bottom: 6px solid #fc0;
	height: 66px;
}
#header img {
	float: left;
}
#header a {
	color: #696e75;
}
#pteaser {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 0 0 0 0;
	width: 957px;
	height: 297px;
	/* border: 1px solid yellow; */
}
/*-----------------------------------------------------------------------------
// MetaNav
------------------------------------------------------------------------------*/
#meta{
	position: absolute;
	right: 14px;
	top: 3px;
}
ul#meta{
	position: absolute;
	right: 14px;
	top: 3px;
}
#meta li {
	float: left;
	padding: 20px 27px 0 0;
}
#meta li.disabled {
	opacity:.4;
	filter: alpha(opacity = 20);
	cursor: auto;
	text-decoration: none;
	display: block;
	color: #696e75;
}
#meta li a {
	color: #696e75;
}
#meta li a:hover {
	color: #2d3033;
}
#meta li.last {
	padding-right: 0;
}
#meta a.logout {
	background-image: url(../img/icon_login.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 20px;
	padding-top: 4px;
}

/*-----------------------------------------------------------------------------
// Hauptnavigation und Footer
------------------------------------------------------------------------------*/
ul#mainNav {
	margin-top: 34px;
	position: absolute;
	top: 45px;
	right: 0;
	clear: left;
	z-index: 1000
}
#mainNav li{
	float: left;
}
.jsTop {
	margin: 0;
}
#mainNav li a,
#mainNav li span{
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 5px 15px 10px 15px;
	color: #696e75;
}
#mainNav li span {
	cursor: pointer;
}
#mainNav li.jsActive,
#mainNav li:hover {
	background: url(../img/nav_act.gif) no-repeat 46% 100%;
}
#mainNav li.active a,
#mainNav li.jsActive a,
#mainNav li.active span,
#mainNav li.jsActive span {
	color: #000;
}
#mainNav li:hover a,
#mainNav li:hover span {
	color: #004a43;
	text-decoration: none;
}
#mainNav li:hover li a:hover,
#mainNav li:hover li span:hover {
	text-decoration: underline;
}
#mainNav li.jsActive li,
#mainNav li:hover li{
	background: none;
}

.sub {
	position: absolute;
	right: 13px;
	display: none;
	padding-bottom: 9px;
	width: 957px;
	border-top: 6px solid #fc0;
	margin-top: -1px;
	background: url(../img/menue.png) no-repeat top left;
}

.sub ul ul {
	padding: 7px 0 0 0;
}
.sub li {
	width: 185px;
	padding: 13px 6px 10px 0;
	float: left;
	position: relative;
	margin: 0;
}
.sub ul ul li {
	padding: 0 0 3px 0;
}

#mainNav div.sub ul a {
	font-size: 12px;
	color: #004a43;
	font-family: MuseoSans-900, Arial, Helvetica, sans-serif;
	padding: 0 2px 2px 0;
	display: inline-block;
	margin: 0;
}
#mainNav div.sub ul div {
	margin: 0 0 3px 12px;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #b9bdc1;
}
#mainNav div.sub ul ul a {
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	margin: 0 0 0 12px;
	border-bottom: none;
	display: inline-block;
}
#mainNav div.sub ul a:hover {
	background: #f1f7f5;
}

/* noscript Workaround*/
.jsOff .sub {
	background: url(../img/menue.png) no-repeat bottom left;
}
.jsOff #mainNav li:hover .sub,
#mainNav li.selected .sub {
	display: block;
}
.jsOff .sub ul,
#mainNav li.selected .sub ul {
	visibility: visible;
}

/*-----------------------------------------------------------------------------
// Breadcrumbs
------------------------------------------------------------------------------*/
#path li{
	float: left;
	padding: 5px 0 5px 0;
}
#path li a,
#path li span{
	font-size: 11px;
	color: #004a43;
	display: block;
	background: url(../img/sprite.png) no-repeat 100% -95px;
	padding: 0 9px 0 0;
	margin: 0 8px 9px 0;
}
#path li a:hover {
	background-color: #fff;
}
#path li span{
	padding: 0 12px 0 0;
	margin: 0 7px 9px 0;
	display: block;
	color: #2d3033;
	background: none;
}

/*-----------------------------------------------------------------------------
// LeftNav
------------------------------------------------------------------------------*/
#nav {
	width: 164px;
	float: left;
	margin-right: 27px;
}
#nav ul {
	float: left;
}
#nav ul ul ul {
	border: none;
}
#nav li {
	width: 164px;
	float: left;
	margin: 11px 0 0 0;
}
#nav li ul {
	margin: 11px 0 0 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #b1b8bd;
}
#nav li ul ul {
	margin: 0 0 -5px 0;
}
#nav li li {
	margin: 0;
	padding: 9px 0 8px;
	border-bottom: 1px solid #dcdee0;
}
#nav li a {
	background: none;
	color: #004a43;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 20px;
}
#nav li li a {
	font-size: 12px;
	line-height: 18px;
}
#nav li a:hover {
	background-color: #FFF;
}
#nav li.active a {
	color: #2d3033;
	background-position: 3px -145px;
}
#nav li.active li a {
	color: #004a43;
	background-position: 3px -95px;
}
#nav li li li,
#nav li li li.active{
	border: none;
	margin: 4px 0 4px 0;
	padding: 0 0 1px 0;
}
#nav li ul ul a{
	background: url(../img/sprite.png) no-repeat 3px -95px;
	padding: 0 2px 0 12px;
}
#nav li ul ul ul li,
#nav li ul ul ul li.active{
	padding-left: 12px;
	width: 152px;
}
.hide{
	display: none !important ;
}

/*-----------------------------------------------------------------------------
// Sitemap
------------------------------------------------------------------------------*/
#sitemap {
	width: 100%;
	background: #e7e8e9;
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
	margin-top: 50px;
	padding: 5px 0 15px 0;
	border-top: 3px solid #929a9f;
}
#sitemap a,
#sitemap li,
#sitemap li li a {
	font-size: 12px;
	color: #004a43;
	font-family: MuseoSans-900, Arial, Helvetica, sans-serif;
	margin: 0 7px 3px 12px;
	padding: 0 2px 2px 0;
	display: inline-block;
}
#sitemap ul {
	margin: 18px auto 0;
	width: 979px;
}
#sitemap ul ul {
	margin: 0;
	width: auto;
	border-top: 1px solid #b9bdc1;
	margin-top: 6px;
	padding-top: 9px
}
#sitemap li {
	color: #696E75;
	width: 127px;
	float: left;
	margin: 0 12px;
	padding: 0 12px 0 0;
}
#sitemap li li {
	margin: 0;
	float: none;
}
#sitemap a {
	margin: 0 0 9px 0;
	display: block;
	padding-bottom: 6px;
}
#sitemap li li a {
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	margin: 0 0 0 12px;
	border-bottom: none;
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 2px 0;
	float: left;
}
#sitemap li li a:hover {
	background: #f1f7f5;
	margin: 0 -2px 5px -2px;
	padding: 2px;
}

/*-----------------------------------------------------------------------------
// Footer
------------------------------------------------------------------------------*/
#footerNav {
	background: #696e75;
	width: 100%;
	overflow: hidden;
}
#footerNav ul {
	width: 957px;
	margin: 0 auto;
}
#footerNav li {
	float: right;
	color: #fff;
	padding: 5px 13px;
}
#footerNav li a {
	color: #fff;
}

/*-----------------------------------------------------------------------------
// Content
------------------------------------------------------------------------------*/
#content {
	float: left;
	color: #2d3033;
	padding: 9px 0 0 0;
	width: 492px;
}
.noNav #content {
	width: 656px;
	margin-right: 27px;
}
.noRightCol #content {
	width: 766px;
	margin-right: 0;
}
.full #content {
	width: 997px;
	margin-right: 0;
}

.innerContent > p,
.innerContent > ul,
.innerContent > ol,
.innerContent > dl,
.innerContent > h2,
.innerContent > h3,
.innerContent > h4,
.innerContent > h5,
.innerContent div p,
.innerContent div.bodytext {
	margin-right: 27px;
}
.innerContent {
	margin-right: 0 !important;
}

div#contentWrap.noRightCol > div,
div#contentWrap.noRightCol > dl {
	margin-right: 0;
}
#content h1 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 13px;
}
#randleiste{
	/*border: 1px solid yellow;*/
}
#content h2,
div#randleiste h5,
div#randleiste h2 {
	font-size: 18px;
	color: #696e75;
	margin-bottom: 12px;
	line-height: 24px;
	clear: both;
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
}
h3,
#randleiste h6 {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 9px;
}
#content h3.pageSub {
	margin-top: -19px;
	line-height: 18.5px;
}
#content h4,
#randleiste h4,
h5,
#content strong,
th {
	font-size: 12px;
	font-family: MuseoSans-900, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.csc-header h4  {
	margin: 20px 0 10px 0;
}
#content span.date {
	display: block;
	line-height: 36px;
	color: #696E75;
}
#contentWrap a,
p.toggleAll {
	/*background: url(../img/sprite.png) no-repeat 100% -698px;*/
	padding: 0 11px 0 0;
	color: #004a43;
	cursor: pointer;
}
#contentWrap a.anchor {
	background: none;
	padding: 0;
	cursor: auto;
}
#randleiste li a {
	display: inline-block;
}
#contentWrap a.pLink {
	background: none;
	padding: 0;
}
#contentWrap a.download {
	background-position: 0 -1959px;
	padding: 0 0 1px 22px;
}
#contentWrap a.down {
	background-position: 100% -645px;
	padding: 0 22px 0 0;
}
#contentWrap a.on {
	background-position: 100% -595px;
	padding: 0 22px 0 0;
}
#contentWrap a.ext {
	background-position: 100% -498px;
}
#contentWrap a.contact {
	background-position: 0 -1700px;
	padding: 0 0 0 22px;
	display: inline-block
}
#contentWrap a.rss {
	background-position: 0 -1750px;
	padding: 0 0 0 22px;
	display: inline-block
}
#contentWrap a.video {
	background-position: 0 -1800px;
	padding: 0 0 0 22px;
	display: inline-block
}
#contentWrap a.pdf {
	background-position: 0 -1850px;
	padding: 0 0 0 22px;
	display: inline-block
}
#contentWrap a.youtube {
	background-position: 0 -1900px;
	padding: 0 0 5px 22px;
	display: inline-block
}
#contentWrap a.text {
	background-position: 0 -4200px;
	padding: 0 0 5px 22px;
}
#contentWrap a.intern {
	background-position: 0 -4300px;
	padding: 0 0 5px 22px;
	display: inline-block
}
#contentWrap a.extern {
	background-position: 0 -4400px;
	padding: 0 0 5px 22px;
}
#contentWrap a.img {
	background-position: 0 -2000px;
	padding: 0 0 5px 22px;
}
#contentWrap a.cap {
	background-position: 0 -4100px;
	padding: 0 0 0 22px;
}
#wrap a.lead,
#wrap a.btn {
	background-color: #ffcc00;
	background-position: 100% -740px;
	display: block;
	padding: 9px 55px 9px 16px;
	font-family: MuseoSans-700, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	clear: both;
}
#wrap p a.btn {
	margin: -6px 0 30px 0;
}
#wrap a.lead {
	font-size: 14px;
	text-align: right;
	font-family: MuseoSans-500, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#wrap a.lead:hover,
#wrap a.btn:hover {
	text-decoration: none;
}
#wrap a.var1,
#wrap .teaser a.lead {
	background: #fc0;
	padding: 5px 20px;
	text-align: left;
	font-size:12px;
}
#wrap .tRight a.var1,
#wrap .teaser .tRight a.lead {
	float:right
}
#wrap a.btn {
	background: #2c736c;
	padding: 5px 20px;
	color: #FFF;
}

#content ul {
	padding: 9px 0;
}
#content li {
	padding: 0 0 8px 15px;
	background: url(../img/sprite.png) no-repeat 0 -2043px;
}
#content ol li {
	padding: 0 0 8px 0;
	margin: 0 0 0 18px;
	background: none;
	list-style: decimal;
}

table {
	margin: 4px 0 18px 0;
	width: 465px;
	border-top: 1px solid #f1f2f3;
	background: #fff;
	border-collapse: collapse;
	border-spacing:0;
}
td,th {
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 9px 12px 8px;
	border-bottom: 1px solid #E7E8E9;
}
th {
	background: #f1f2f3;
}
p {
	margin-bottom: 18px;
}
table p {
	margin: 0
}

td.align-right,
th.align-right {
	text-align: right;
}
p.align-center,
td.align-center,
th.align-center {
	text-align: center;
}
tr.hLite td {
	background: #fffbed
}

dl {
	border-bottom: 1px solid #d8dcdf;
	overflow: hidden;
	float: left;
	width: 466px;
	margin-bottom: 17px;
	background: #FFF;
}
dt, dd {
	display: block;
	float: left;
	width: 210px;
	border-top: 1px solid #d8dcdf;
	padding: 8px 12px 9px 12px;
}
dt {
	clear: both;
	padding: 8px 10px 9px 12px;
}

.columns {
	float: left;
	margin-right: 0;
}
.twoCol {
	float: left;
	width: 50%;
	overflow: hidden;
}
.twoCol > div {
	border-top: 1px solid #b1b8bd;
	margin: 6px 27px 9px 0;
	padding: 9px 0 0 0;
}
.twoCol p {
	margin: 0 0 9px 0 !important;
}

/*-----------------------------------------------------------------------------
//  Randleiste
------------------------------------------------------------------------------*/
#randleiste {
	width: 274px;
	float: left;
	padding: 5px 0 0 0;
}

div#randleiste h5,
div#randleiste h2{
	padding-bottom: 10px;
	border-bottom: 1px solid #B1B8BD;
}

/*-----------------------------------------------------------------------------
//  Generals + Helper
------------------------------------------------------------------------------*/
#sitemap:after,
#footerNav:after,
#content ul.col2:after {
	content: '';
	display: block;
	clear: both;
}
.clearFix {
	clear: both !important;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}


div.first {
  float: left;
  width: 50%;
}
div.second {
  float: right;
  width: 50%;
}
div.clear {
  clear: both;
} 

/*-----------------------------------------------------------------------------
//  kiwi accordion
------------------------------------------------------------------------------*/
.ka-handler {
	background: none;
	padding: 0 0 3px 0;
	margin-bottom: 14px;
	border-bottom: 1px solid #d8dcdf;
}
.ka-panel h4 {
	color: #004a43;
	background: url(../img/sprite.png) no-repeat 100% -645px;
	padding-right: 15px;
	cursor: pointer;
	margin-bottom: 9px;
}
.ka-panel h4.on,
.open .ka-handler h4 {
	background-position: 100% -595px;
}
.ka-content p {
	margin-bottom: 9px;
}
.ka-panel {
	padding: 0 0 3px 0;
	margin-bottom: 14px;
	margin-right: 27px;
}
/* .image-embed-item{
	float: left;
	display: inline-block;
	border: 1px solid #B1B8BD;
} */